Le fil du technicien... késaco ?? + spout recommended

Discussion dans 'Le fil du technicien' créé par dragonhib, 11 Juin 2012.

  1. dragonhib

    Administrateur Survivant Crafteur

    Inscrit:
    22 Mai 2011
    Messages:
    1966
    J'aime reçus:
    265
    Oyé oyé chers kaloniens :D

    Bah voilà j'inaugure ce qui sera le fil du technicien, petit sous-forum caché dans les news, dans lesquel seront postées toutes sortes d'infos relatives au serveur, et parfois plus généralement à Spout et minecraft, mais toujours avec un coté un peu technique.

    Il s'agira aussi d'un lieu ou trouver tous les petits changements liés aux plugins qui ne valent pas la peine de faire une news globale. J'aurais pu y mettre par exemple la migration de la plume vers la boussole. C'est donc un fil à suivre pour ceux qui veulent être au jus des toutes dernières nouveautés ou des trucs qui se trament sur le serveur.

    Et je commence ce fil par des nouvelles de SpoutPlugin, et SpoutCraft.
    Des builds recommandées des deux modules sus-mentionnés ont été mis en ligne cette nuit par la Spout team, je vais détailler tout ça rapidement pour chacun :
    [h3]SpoutCraft[/h3]La nouvelle build propose un ensemble de correctifs plus ou moins importants, incluant un remaniement de l'échange (encore) entre le serveur et le plugin. Cette build de SpoutCraft, la 1503, doit donc être accompagnée de la RB de SpoutPlugin pour être pleinement fonctionnelles sur serveur, notamment pour les blocs et items custo (sinon vous ne verrez pas les blocs et items custos, mais leurs effets seront bien là)
    De plus, le launcher a subit une cure d'amaigrissement, et de nombreuses options ont été retirées, pour plus de stabilité et de simplicité, rendant aussi les updates plus simple pour les devs. La compatibilité avec les comptes Mojang (pour ceux qui ont migré leur compte minecraft vers un compte mojang). Certains peuvent avoir des problèmes avec ce nouveau launcher, qui est mis à jour automatiquement, notamment au niveau de la gestion de la mémoire allouée. Si tel est le cas pour vous, vous pouvez tenter une clean install, et dans le pire des cas, utilisez l'ancien launcher, qui est toujours efficace -> http://mirror.precipicegames.com/SpoutcraftLauncher/273/

    [h3]SpoutPlugin[/h3]La dernière version est compatible avec craftbukkit 1.2.5-R3.1, alors que la bukkit team vient de sortir une 1.2.5-R4. Afin d'éviter tout problème, SpoutPlugin ne sera mis à jour que lorsque je serais certain qu'il est compatible avec la R4, et mieux encore si possible avec une craftbukkit++1.2.5-R4. Pas eut le temps de jeter un coup d'oeil au changelog complet mais je sais que la Spout team bosse dur en ce moment, notamment sur Spout Server et le plugin majeur Vanilla. C'est donc pas mal de voir arriver une nouvelle RB de leur plugin pour Spout, alors que la version originale de Minecraft en 1.3 pointe le bout de son nez...

    Une news sera mise en ligne lorsque nous mettrons à jour SpoutPlugin vers la dernière RB. En attendant, la mise à jour de votre client SpoutCraft est déconseillée.
     

Partager cette page